@charset "utf-8";
@media only screen and (max-width: 750px) {
#shop_photo{
    width: 100%;
    background: #000;
}
#shop_box{
    margin: 10px 0 0 ;
}
#sample_view{
    width: 320px;
}
#map_canvas{
    box-sizing: border-box;
    height: 480px;
    margin: 20px;
}
#ASsp1{
    margin: 0 auto;
    width: 300px;
}
}
@media only screen and (min-width: 751px) {
#sample_view{
    min-width: 1200px;
}
#map_canvas,#map_bg{
    height: 640px;
	margin: 0 auto;
    max-width: 100%;
    width: 960px;
}
#loader-bg{
    text-align: center;
/*    top: 1000px;
    width: 960px;*/
}
#loader{
/*    width: 32px;
    height: 32px;*/
    margin: 0 auto;
}    
#shop_list{
    margin: 20px auto;
    max-width: 960px;
}
.shop_box:hover > .shop_address,
.shop_box:hover > .shop_access,
.shop_box:hover > .set{
    visibility:hidden;
}

#area_list_block{
    font-size: 24px;
    margin: 30px ;
    border: 4px solid #000;
    padding: 20px 80px;
}
}
/*---閉じるボタン---------------------------------------------------------------*/
#close {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#close a {
    font-size: 24px;
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    text-align: center;
    padding: 30px 0;
    display: block;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
/*------------------------------------------------------------------*/
#ASsp1 {
    width: 1000px;
    margin: 0 auto;
}
#ASsp1 .prev {
    text-align: left;
    float: left;
    width: 156px;
    font-size: 115%;
    white-space: nowrap;
}
#ASsp1 .mid {
//    display: block;
    text-align: center;
    font-size: 87.5%;
    margin: 0 auto;
    float: left;
    width: 688px;
    color: #FFF;
    overflow:hidden;
}
#ASsp1 .mid .n{
    display: inline-block;
    font-size: 131%;
    margin: 0 3px;
    width: 39px;;
    background: url("../img/page_allow.png") no-repeat center; 
    padding: 6px 0;
}
#ASsp1 .mid .cur{
    display: inline-block;
    font-size: 131%;
    margin: 0 3px;
    width: 39px;;
    padding: 6px 0;
    color: #000;
    border: 1px solid #000;
    border-radius: 38px;
    -moz-border-radius: 38px;
    -webkit-border-radius: 38px;
}
#ASsp1 .mid a{
    color: #FFF;
}
.prevIc,.nextIc{
    padding: 0 10px;
}
#ASsp1 .next {
    width: 156px;
    font-size: 18px;
    white-space: nowrap;
    float: left;
    text-align: right;
}
#ASsp1 .sum {
    clear: both;
    padding-top: 5px;
    text-align: center;
    font-size: 93%;
}
/*------------------------------------------------------------------*/
#more {
    text-align:center;
    margin:0 auto;
}
#list #area_lists{
    font-size: 21px;
    border: 2px solid #000;
    display: inline-block;
    padding: 20px 10px 10px;
    margin:-26px 0 10px 0px;
    position: relative;
    z-index:999;
    width: 936px;
}
#list #area_lists li{
    padding: 10px 10px;
}
#btn_map_view,#area_select{
    text-align: right;
    text-align: center;
    width: 100%;
}
h3.area_choice_box{
    margin:20px 0 0 20px;
}
h3 img{
    position: relative;
    z-index:9999;
}
#area_select label{
    padding: 4px 0 0;
    font-size: 24px;
}
select#radius{
    width: 250px;
    background: #FFF url(../img/arrow12.png) no-repeat 216px 15px;
    height: 40px;
    font-size: 20px;
    padding: 0px 14px 0px 7px;
    border: 1px solid #d9d7d4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    vertical-align: bottom;
    }
@media only screen and (max-width: 750px) {
#ASsp1 {
    width: 480px;
}
#ASsp1 .prev ,#ASsp1 .next {
    width: 50px;
}
#ASsp1 .mid {
    width: 380px;
    overflow:hidden;
}
#loader-bg,#loader{
    text-align: center;
    top: 240px;
    top: 440px;
    width: 480px;
    width: 100%;
}    
#area_list_block{
    font-size: 24px;
    margin: 30px ;
    border: 4px solid #000;
    padding: 20px 10px;
    -webkit-text-size-adjust:none;
}    
#list #area_list_block li.area_name{
    padding: 10px 0px;
}
#list #area_lists{
    width: 440px;
}
}
.corona_bar_list_box {
    text-align: center;
}
#list #contents2 {
    width: 960px;
    margin: 0 auto 30px;
}
#lucky_campaign_list_banner_box {
    background: #0095a4 ;
    padding: 10px 0px;
}
#lucky_campaign_list_banner {
    background: #FFF000 url(../img/campaign/lucky_campaign2022list_banner_back.png) no-repeat top center;
    background-size: cover;
    padding: 12px 0px;
    text-align: center;
    width: 100%;
}
#lucky_campaign_list_banner img{
    max-width: 100%;
}
li.lucky_campaign_box {
    text-align: center;
}
.list_result{
    padding: 0 0 20px 0;
}
#tittle_box .filter{
    backdrop-filter: brightness(50%);
    -webkit-backdrop-filter: brightness(50%);
}
#tittle_box h1 {
    font-weight: 400;
    font-style: normal;
    font-size: 0.8rem;
    padding: 1rem 0;
}
#tittle_box h2 {
    font-size: 3.6rem;
    font-style: normal;
    font-weight: 400;
    letter-spacing:0.5rem;
    padding: 30px 0 0;
}
#tittle_box .sub_name{
    font-size: 2.6rem;
    font-size: 1rem;
    letter-spacing:1.0rem;
}
#tittle_box .sub_tittle{
    font-size: 1.6rem;
    letter-spacing:0.5rem;
    line-height: 3rem;
    padding: 0 0 50px 0;
}
#tittle_box .licenses{
    font-size: 0.8rem;
    padding: 0.4rem 0;
}
.info_msg{
    color:#2c596f;
    font-size: 32px;
    padding: 30px 0;
}
#area_list_block {
    border: 0;
    font-size: 24px;
    margin: 0 30px 30px;
    line-height: 3rem;
    padding: 0;
}
#area_list_block a{
    color:#2c596f;
    text-decoration: none;
}
#search_area_list ,#search_area_list a{
    margin: 0 auto;
    max-width: 100%;
}
.checkbox_tittle {
    display: inline-block;
    width: auto;
}
.tab-switch2:checked+.tab-label2+.tab-content2 {
    display: grid;
    justify-items: center;
    justify-content: center;
    margin: 10px 0 ;
}
#icon_pin_map {
    min-width: auto;
}

.font_wanpaku {
    font-family: "wanpaku-rera", sans-serif;
}
.font_shippori {
    font-family: "shippori-antique", sans-serif;
}
#shop_list{
	display: block;
	padding: 0;
	max-width: 100%;
}
#shop_list a{
	text-decoration: none;
}
.shop_box{
    background: #fff;
    border-radius: 1.4rem;
	color: #2c596f;
	padding: 30px;
	width:100%;
}
.shop_photo{
    margin: 0 30px 0 0;
	width:300px;
}
.shop_photo_data{
	object-fit: cover;
	height:300px;
	max-width:100%;
	width:300px;
}
.shop_data {
	flex: 1;
}
.shop_name p {
    float: none;
    font-size: 2.0rem;
    font-weight: bold;
    padding: 0;
}
.shop_address{
    font-size: 0.9rem;
}
.shop_address, .shop_access{
    box-sizing: border-box;
    max-width: 100%;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.shop_coupon_tittle{
    background: #2c596f;
    border-radius: 0.6rem;
	color: #ffffff;
	display: inline-block;
    font-size: 1.6rem;
    padding: 10px;
	margin:10px 0;
}
.service_time{
    padding: 10px 10px 0 10px;
    font-size: 2.6rem;
    line-height: 2.6rem;
}
@media only screen and (max-width: 750px){
#list #contents2 {
    width: 480px;
    margin: 0 auto;
}
#lucky_campaign_list_banner_box {
    margin: 0 0 20px;
}
.info_msg{
    font-size: 20px;
    padding: 30px 0;
}
#tittle_box h2 {
    font-size: 2rem;
    letter-spacing:0;
}
#tittle_box .sub_name{
    font-size: 1.4rem;
    letter-spacing:0.4rem;
}
#tittle_box .sub_tittle{
    font-size: 1.2rem;
    letter-spacing:0;
    line-height: 2rem;
}
#area_list_block {
    line-height: 1.5rem;
}
#list #area_list_block li.area_name {
    display: inline-block;
    font-size: 20px;
    padding: 10px 10px;
}
.tab-label {
    font-size: 0.6rem;
}
.tab-label2 {
    padding: 10px;
}
#search_area_list,#service_list {
    width: auto;
}
.shop_box {
    background: #fff;
    border-radius: 0.4rem;
    color: #2c596f;
    padding: 10px;
    width: 100%;
}
.shop_photo{
    margin: 0 auto;
	width: 100px;
}
.shop_photo_data {
    object-fit: cover;
    height: 100px;
    max-width: 100%;
    width: 100px;
}
.shop_data {
    padding: 0 0 0 10px;
}
.shop_name p {
    font-size: 1.0rem;
}
.shop_address {
    font-size: 0.6rem;
}
.shop_coupon_tittle {
    border-radius: 0.2rem;
    font-size: 0.6rem;
    padding: 4px;
}
.service_time{
    font-size: 1.1rem;
	line-height: 1.1rem;
	padding: 0px 10px 0 10px;
}
.shop_data{
    font-size: 0.8rem;
}
}
